Jump to content

Heikman

Members
  • Posts

    19
  • Joined

  • Last visited

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

Heikman's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. ja, das stimmt. Obwohl ich im Paypal-Modul alle Optionen aktiviert habe (siehe Anhang). Aber nirgendwo erscheint der Express-Button. Was kann ich da noch tun?
  2. ich nutze Prestashop 1.7.7.0 und habe bereits seit einigen Wochen das Problem (auch mit PS 1.7.6.8 und 1.7.6.9), dass der Paypal-Express Button sowohl auf Artikelseiten, als auch auf der Warenkorbseite fehlt. In den Einstellungen ist alles aktiviert (siehe Anhang). Wenn ich den Quelltext untersuche, taucht dort auch der Paypal-Button auf. Er wird aber nicht angezeigt, siehe Anhang 2. Außerdem hab ich auf dem Server nachgesehen, es gibt bei mir keine "ScInit" im Paypal-Modulordner. Wäre sehr dankbar für jede Hilfe.
  3. mein Shop läuft auch... wäre sehr sinnvoll, wenn auch Sie hin und wieder Beiträge lesen, anstatt den neunmalklugen Oberlehrer heraushängen zu lassen. Sie haben in diesem Thread noch nichts Sinnvolles beigetragen, also weshalb suchen Sie sich nicht einen anderen Spielplatz? Wie bereits erwähnt wurde die Datenbank wiederhergestellt und mein Problem hat auch nichts mit DuplicateColumn zu tun, es handelte sich "nur" um eine Warnung. Der Fehler entsteht beim TacticianBundle...
  4. vielen Dank, hatte versucht die vendor-Dateien von der 1.7.5-Zip-Datei in das entsprechende Server-Verzeichnis zu kopieren... auch das hat nicht geholfen. Ich glaub, Prestashop will mich verschaukeln.
  5. wäre es möglich, Screenshots zu senden, in den ich sehen kann, was in deinen Ordnern "tactician" und "tactician-bundle" enthalten ist? Wäre super nett.
  6. aber die Dateien wurden beim Update erstellt, siehe Screenshot. Verstehe daher nicht, dass er dies nicht findet während des Upgrades...
  7. I have this new error when I try to update to 1.7.5. Can anyone help please? [INTERNAL] /hp/bh/aa/ak/www/moviepropstore/shop/app/AppKernel.php line 60 - Error: Class 'League\Tactician\Bundle\TacticianBundle' not found #0 /hp/bh/aa/ak/www/moviepropstore/shop/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(488): AppKernel->registerBundles() #1 /hp/bh/aa/ak/www/moviepropstore/shop/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(132): Symfony\Component\HttpKernel\Kernel->initializeBundles() #2 /hp/bh/aa/ak/www/moviepropstore/shop/vendor/symfony/symfony/src/Symfony/Bundle/FrameworkBundle/Console/Application.php(148): Symfony\Component\HttpKernel\Kernel->boot() #3 /hp/bh/aa/ak/www/moviepropstore/shop/vendor/symfony/symfony/src/Symfony/Bundle/FrameworkBundle/Console/Application.php(135): Symfony\Bundle\FrameworkBundle\Console\Application->registerCommands() #4 /hp/bh/aa/ak/www/moviepropstore/shop/src/PrestaShopBundle/Service/Database/Upgrade.php(40): Symfony\Bundle\FrameworkBundle\Console\Application->add(Object(PrestaShopBundle\Command\UpdateSchemaCommand)) #5 /hp/bh/aa/ak/www/moviepropstore/shop/modules/autoupgrade/classes/UpgradeTools/SymfonyAdapter.php(74): PrestaShopBundle\Service\Database\Upgrade->addDoctrineSchemaUpdate() #6 /hp/bh/aa/ak/www/moviepropstore/shop/modules/autoupgrade/classes/UpgradeTools/CoreUpgrader/CoreUpgrader17.php(54): PrestaShop\Module\AutoUpgrade\UpgradeTools\SymfonyAdapter->runSchemaUpgradeCommand() #7 /hp/bh/aa/ak/www/moviepropstore/shop/modules/autoupgrade/classes/UpgradeTools/CoreUpgrader/CoreUpgrader.php(81): PrestaShop\Module\AutoUpgrade\UpgradeTools\CoreUpgrader\CoreUpgrader17->upgradeDb('1.7.4.4') #8 /hp/bh/aa/ak/www/moviepropstore/shop/modules/autoupgrade/classes/TaskRunner/Upgrade/UpgradeDb.php(41): PrestaShop\Module\AutoUpgrade\UpgradeTools\CoreUpgrader\CoreUpgrader->doUpgrade() #9 /hp/bh/aa/ak/www/moviepropstore/shop/qc5shpqsedfd5jzq/autoupgrade/ajax-upgradetab.php(52): PrestaShop\Module\AutoUpgrade\TaskRunner\Upgrade\UpgradeDb->run() #10 {main}
  8. der genaue Fehler im Wortlaut: [INTERNAL] /hp/bh/aa/ak/www/moviepropstore/shop/app/AppKernel.php line 60 - Error: Class 'League\Tactician\Bundle\TacticianBundle' not found #0 /hp/bh/aa/ak/www/moviepropstore/shop/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(488): AppKernel->registerBundles() #1 /hp/bh/aa/ak/www/moviepropstore/shop/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(132): Symfony\Component\HttpKernel\Kernel->initializeBundles() #2 /hp/bh/aa/ak/www/moviepropstore/shop/vendor/symfony/symfony/src/Symfony/Bundle/FrameworkBundle/Console/Application.php(148): Symfony\Component\HttpKernel\Kernel->boot() #3 /hp/bh/aa/ak/www/moviepropstore/shop/vendor/symfony/symfony/src/Symfony/Bundle/FrameworkBundle/Console/Application.php(135): Symfony\Bundle\FrameworkBundle\Console\Application->registerCommands() #4 /hp/bh/aa/ak/www/moviepropstore/shop/src/PrestaShopBundle/Service/Database/Upgrade.php(40): Symfony\Bundle\FrameworkBundle\Console\Application->add(Object(PrestaShopBundle\Command\UpdateSchemaCommand)) #5 /hp/bh/aa/ak/www/moviepropstore/shop/modules/autoupgrade/classes/UpgradeTools/SymfonyAdapter.php(74): PrestaShopBundle\Service\Database\Upgrade->addDoctrineSchemaUpdate() #6 /hp/bh/aa/ak/www/moviepropstore/shop/modules/autoupgrade/classes/UpgradeTools/CoreUpgrader/CoreUpgrader17.php(54): PrestaShop\Module\AutoUpgrade\UpgradeTools\SymfonyAdapter->runSchemaUpgradeCommand() #7 /hp/bh/aa/ak/www/moviepropstore/shop/modules/autoupgrade/classes/UpgradeTools/CoreUpgrader/CoreUpgrader.php(81): PrestaShop\Module\AutoUpgrade\UpgradeTools\CoreUpgrader\CoreUpgrader17->upgradeDb('1.7.4.4') #8 /hp/bh/aa/ak/www/moviepropstore/shop/modules/autoupgrade/classes/TaskRunner/Upgrade/UpgradeDb.php(41): PrestaShop\Module\AutoUpgrade\UpgradeTools\CoreUpgrader\CoreUpgrader->doUpgrade() #9 /hp/bh/aa/ak/www/moviepropstore/shop/qc5shpqsedfd5jzq/autoupgrade/ajax-upgradetab.php(52): PrestaShop\Module\AutoUpgrade\TaskRunner\Upgrade\UpgradeDb->run() #10 {main}
  9. das Problem sind auch wohl nicht die Warnungen, sondern die Fehlermeldungen im unteren Bereich. Irgendwann während des Updates wird versucht, in PHP ein „TacticianBundle“ zu registrieren, was aber nicht gefunden werden kann. Kann man in Prestashop irgendwo ein Installation-Log aufrufen?
  10. es wurden keine Datenbankoperationen von einem Shopprogrammierer gemacht, es waren alles Grundeinstellungen. Es wurden auch überhaupt keine Operationen an der Datenbank durchgeführt. Die Datenbank wurde erstellt, Prestashop installiert, fertig. Die Probleme beim Upgrade auf 1.7.5 sind daher nicht nachvollziehbar.
  11. da Prestashop ein Datenbank-Backup machte, konnte ich alle Zeilen wieder herstellen. Allerdings ist es immernoch nicht möglich, auf Version 1.7.5 upzudaten.
  12. it works again 🐵 Prestashop has made an Update also of the DB. But I cannot do an update to 1.7.5, because of those errors:
  13. Hello, I wanted to update to version 1.7.5 today. However, this had shown me an error message, so today I wanted to restore a backup to version 1.7.4.4, which Prestashop did automatically during the upgrade. When restoring Prestashop whole lines were deleted from my database and I can no longer access my shop at www.moviepropstore.de! "db90618x2806777.othe_shop_url" is no longer available in my database since the restore! And many others also not! I am really at the end :o(( I can't get into the backend anymore, because the same error message appears. Can anyone help me?
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More